<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_SystemConversionExpensesEL" xlink:label="SystemConversionExpensesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_ReserveForStocksPaymentLiabilities" xlink:label="ReserveForStocksPaymentLiabilities" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_YasudaMitsuharuMember" xlink:label="YasudaMitsuharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_MasudaHitoshiMember" xlink:label="MasudaHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_TsuyamaHironobuMember" xlink:label="TsuyamaHironobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_YamadaAkiraMember" xlink:label="YamadaAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_YonetaKazushiMember" xlink:label="YonetaKazushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_NishitaNaokiMember" xlink:label="NishitaNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_TaniguchiMasakoMember" xlink:label="TaniguchiMasakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_KoubeToshiakiMember" xlink:label="KoubeToshiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_TaharaSakuyoMember" xlink:label="TaharaSakuyoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_OshinoHitoshiMember" xlink:label="OshinoHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:label="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock" xlink:label="NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_BankingReportableSegmentsMember" xlink:label="BankingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_LeasingReportableSegmentsMember" xlink:label="LeasingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_ReferenceToOtherInformation2RiskManagement" xlink:label="ReferenceToOtherInformation2RiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock">営業経費に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:to="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_2">営業経費に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:to="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock">取締役及び監査役との間の取引による取締役及び監査役に対する金銭債権総額に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock" xlink:to="label_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock_2">取締役及び監査役との間の取引による取締役及び監査役に対する金銭債権総額に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock" xlink:to="label_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">固定報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">固定報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_BankingReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BankingReportableSegmentsMember">銀行業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BankingReportableSegmentsMember" xlink:to="label_BankingReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_BankingReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BankingReportableSegmentsMember_2">銀行業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BankingReportableSegmentsMember" xlink:to="label_BankingReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_LeasingReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LeasingReportableSegmentsMember">リース業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasingReportableSegmentsMember" xlink:to="label_LeasingReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LeasingReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LeasingReportableSegmentsMember_2">リース業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasingReportableSegmentsMember" xlink:to="label_LeasingReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YasudaMitsuharuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YasudaMitsuharuMember">安田　光春 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YasudaMitsuharuMember" xlink:to="label_YasudaMitsuharuMember" />
    <link:label xlink:type="resource" xlink:label="label_YasudaMitsuharuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YasudaMitsuharuMember_2">安田　光春</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YasudaMitsuharuMember" xlink:to="label_YasudaMitsuharuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsuyamaHironobuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsuyamaHironobuMember_2">津山　博恒</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsuyamaHironobuMember" xlink:to="label_TsuyamaHironobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsuyamaHironobuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsuyamaHironobuMember">津山　博恒 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsuyamaHironobuMember" xlink:to="label_TsuyamaHironobuMember" />
    <link:label xlink:type="resource" xlink:label="label_MasudaHitoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasudaHitoshiMember">増田　仁志</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasudaHitoshiMember" xlink:to="label_MasudaHitoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_MasudaHitoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasudaHitoshiMember_2">増田　仁志 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasudaHitoshiMember" xlink:to="label_MasudaHitoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamadaAkiraMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamadaAkiraMember_2">山田　明</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaAkiraMember" xlink:to="label_YamadaAkiraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamadaAkiraMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamadaAkiraMember">山田　明 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaAkiraMember" xlink:to="label_YamadaAkiraMember" />
    <link:label xlink:type="resource" xlink:label="label_YonetaKazushiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YonetaKazushiMember_2">米田　和志</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YonetaKazushiMember" xlink:to="label_YonetaKazushiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YonetaKazushiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YonetaKazushiMember">米田　和志 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YonetaKazushiMember" xlink:to="label_YonetaKazushiMember" />
    <link:label xlink:type="resource" xlink:label="label_KoubeToshiakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoubeToshiakiMember_2">神戸　俊昭</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoubeToshiakiMember" xlink:to="label_KoubeToshiakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoubeToshiakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoubeToshiakiMember">神戸　俊昭 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoubeToshiakiMember" xlink:to="label_KoubeToshiakiMember" />
    <link:label xlink:type="resource" xlink:label="label_OshinoHitoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OshinoHitoshiMember">押野　均</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OshinoHitoshiMember" xlink:to="label_OshinoHitoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_OshinoHitoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OshinoHitoshiMember_2">押野　均 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OshinoHitoshiMember" xlink:to="label_OshinoHitoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NishitaNaokiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NishitaNaokiMember">西田　直樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishitaNaokiMember" xlink:to="label_NishitaNaokiMember" />
    <link:label xlink:type="resource" xlink:label="label_NishitaNaokiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NishitaNaokiMember_2">西田　直樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishitaNaokiMember" xlink:to="label_NishitaNaokiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TaniguchiMasakoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaniguchiMasakoMember">谷口　雅子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaniguchiMasakoMember" xlink:to="label_TaniguchiMasakoMember" />
    <link:label xlink:type="resource" xlink:label="label_TaniguchiMasakoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaniguchiMasakoMember_2">谷口　雅子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaniguchiMasakoMember" xlink:to="label_TaniguchiMasakoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TaharaSakuyoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaharaSakuyoMember_2">田原　咲世</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaharaSakuyoMember" xlink:to="label_TaharaSakuyoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TaharaSakuyoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaharaSakuyoMember">田原　咲世 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaharaSakuyoMember" xlink:to="label_TaharaSakuyoMember" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2RiskManagement_2">他の記載への参照２</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2RiskManagement">他の記載への参照２、リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForStocksPaymentLiabilities" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForStocksPaymentLiabilities">株式給付引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForStocksPaymentLiabilities" xlink:to="label_ReserveForStocksPaymentLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForStocksPaymentLiabilities_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForStocksPaymentLiabilities_2">株式給付引当金、負債の部</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForStocksPaymentLiabilities" xlink:to="label_ReserveForStocksPaymentLiabilities_2" />
    <link:label xlink:type="resource" xlink:label="label_SystemConversionExpensesEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SystemConversionExpensesEL">システム移行関連費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemConversionExpensesEL" xlink:to="label_SystemConversionExpensesEL" />
    <link:label xlink:type="resource" xlink:label="label_SystemConversionExpensesEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SystemConversionExpensesEL_2">システム移行関連費用、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemConversionExpensesEL" xlink:to="label_SystemConversionExpensesEL_2" />
  </link:labelLink>
</link:linkbase>